package com.example.cooleshow.uI.activity.splash

import com.alibaba.android.arouter.launcher.ARouter
import com.cooleshow.base.ui.activity.BaseActivity
import com.cooleshow.provider.router.RouterPath
import com.example.cooleshow.R


/**
 * Author by pq, Date on 2022/4/19.
 */
class SplashActivity : BaseActivity() {
    override fun getLayoutId(): Int {
        return R.layout.ac_splash_layout
    }

    override fun initView() {
        ARouter.getInstance().build(RouterPath.UserCenter.PATH_LOGIN).navigation()
    }
}